<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- CSS dependencies -->
  <link rel="stylesheet" href="/stylesheets/aquamarine.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <!-- Script: Make my navbar transparent when the document is scrolled to top -->
  <script src="js/navbar-ontop.js"></script>
  <!-- Script: Animated entrance -->
  <script src="js/animate-in.js"></script>
</head>

<body background="lamp.jpeg" class="text-center">
  <!-- Navbar -->
  <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-ontop">
    <a class="navbar-brand" href="#">Seven</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
      </ul>
      <span class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> [Nama Karyawan] </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="#">Profil</a>
          <a class="dropdown-item" href="#">Logout</a>
        </div>
      </span>
    </div>
  </nav>
  <!-- Cover -->
  <!-- Parallax section -->
  <!-- Speakers -->
  <!-- Schedule -->
  <!-- Sponsor logos -->
  <!-- Call to action -->
  <div class="py-2" id="register" style="">
    <div class="container">
      <div class="row">
        <div class="col-md-12 text-md-left text-center">
          <h1 class="text-black" style=""><b>Menu Karyawan TU</b></h1>
        </div>
      </div>
    </div>
  </div>
  <div class="py-2" style="">
    <!-- Script: Smooth scrolling between anchors in the same page -->
    <script src="js/smooth-scroll.js"></script>
    <div class="py-2" style="">
      <div class="container">
        <div class="row">
        </div>
        <div class="col-xs-4 cols-sm-3 col-md-2 text-center">
        </div>
      </div>
    </div>
  </div>
  <div class="py-2" style="">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <div style="font-size: 5em;">
            <i class="fa fa-file text-secondary text-md-left">
            </i> </div>
          <div class="row">
            <div class="col-md-12 text-md-center text-center"><a class="btn btn-outline-secondary" href="#">BERITA ACARA</a></div>
          </div>
          <div style="font-size: 5em;">
            <i class="fa fa-user-circle-o text-secondary text-md-left">
            </i> </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-md-center text-center"><a class="btn btn-outline-secondary" href="#">ABSEN MAHASISWA</a></div>
      </div>
    </div>
  </div>
  <pingendo onclick="window.open('https://pingendo.com/', '_blank')" style="cursor:pointer;position: fixed;bottom: 20px;right:20px;padding:4px;background-color: #00b0eb;border-radius: 8px; width:220px;display:flex;flex-direction:row;align-items:center;justify-content:center;font-size:14px;color:white">Made with Pingendo Free&nbsp;&nbsp;<img src="https://pingendo.com/site-assets/Pingendo_logo_big.png" class="d-block" alt="Pingendo logo" height="16"></pingendo>
</body>

</html>
